[package]
name = "metrics_bag_procmacro"
version = "0.1.1"
authors = ["xand-mitch <mitch@xand.me>"]
edition = "2021"
description = "A derive macro for implementing metrics bag"
license = "MIT OR Apache-2.0"

[lib]
proc-macro = true

[dependencies]
syn = "0.15"
quote = "0.6"
serde_derive = "1.0"
